@charset "UTF-8";

.pop-if{ display:none;width:960px; height:auto; background-color:#fff;}
.pop-if .b-iframe{ width:960px; height:700px; border:none;}
.pop-if .bt-close{ position:absolute; top:-28px; right:0; width:45px; height:28px; display:block; margin-right: 0px;border: none;background: #2f313d;cursor: pointer;}
.pop-if .bt-close:before{ content:""; position:absolute; top:50%; left:0; width:25px; height:2px; background-color:#fff; margin-left:12px;-webkit-transform:rotate(30deg);transform:rotate(30deg);}
.pop-if .bt-close:after{ content:""; position:absolute; left:50%; top:2px; width:2px; height:25px; background-color:#fff; margin-top:1px;-webkit-transform:rotate(60deg);transform:rotate(60deg);}
.pop-if .content { padding: 0px !important; }